<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1c126e65ac429c9b59b9a222b0eb181a">
  <dict>
    <!--2024-01-06 09:40:48.000-->
    <bool key="carrier_default_data_roaming_enabled_bool">true</bool>
    <!--2024-02-29 19:50:17.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2024-02-29 19:50:17.000-->
    <bool key="carrier_show_second_calllog_icon">true</bool>
    <!--2024-02-29 19:50:17.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2023-01-31 11:49:29.000-->
    <int key="smsToMmsTextThreshold">12</int>
  </dict>
</config>
